=== src/CMakeLists.txt ===
add_subdirectory(addonloader)
add_subdirectory(file2cstring)
add_subdirectory(imeapi)
