=== src/file2cstring/CMakeLists.txt ===
add_executable(file2cstring file2cstring.cpp)
