=== debian/control ===
Source: fcitx5-lua
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 appstream,
 cmake (>= 3.4),
 debhelper-compat (= 13),
 extra-cmake-modules,
 fcitx5-modules-dev (>= 5.0.2),
 gettext,
 libfcitx5core-dev (>= 5.0.2),
 liblua5.3-dev,
 pkg-config,
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://github.com/fcitx/fcitx5-lua
Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-lua.git
Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-lua

Package: fcitx5-module-lua
Architecture: any
Multi-Arch: same
Depends:
 fcitx5-module-lua-common (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Lua support for fcitx5
 Fcitx5 is the next generation of fcitx input method framework. It
 provides plasant and modern input experience with intuitive graphical
 configuration tools. The framework is highly extensible with support
 for GTK+ and Qt toolkits, DBus interfaces, a large variety of desktop
 environments and a developer-friendly API.
 .
 Some of its new features include support of both Wayland and Xorg
 and the ability to mimic IBus Input Method Framework in order to
 provide better compatibility across different Linux distributions
 and desktop environments.
 .
 This package provides the Lua support for Fcitx5.

Package: fcitx5-module-lua-common
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Lua support for fcitx5 (common files)
 Fcitx5 is the next generation of fcitx input method framework. It
 provides plasant and modern input experience with intuitive graphical
 configuration tools. The framework is highly extensible with support
 for GTK+ and Qt toolkits, DBus interfaces, a large variety of desktop
 environments and a developer-friendly API.
 .
 Some of its new features include support of both Wayland and Xorg
 and the ability to mimic IBus Input Method Framework in order to
 provide better compatibility across different Linux distributions
 and desktop environments.
 .
 This package provides the architecture-independent files for fcitx5
 Lua module.

Package: fcitx5-module-lua-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 fcitx5-module-lua (= ${binary:Version}),
 ${misc:Depends},
Description: Lua support for fcitx5 (development files)
 Fcitx5 is the next generation of fcitx input method framework. It
 provides plasant and modern input experience with intuitive graphical
 configuration tools. The framework is highly extensible with support
 for GTK+ and Qt toolkits, DBus interfaces, a large variety of desktop
 environments and a developer-friendly API.
 .
 Some of its new features include support of both Wayland and Xorg
 and the ability to mimic IBus Input Method Framework in order to
 provide better compatibility across different Linux distributions
 and desktop environments.
 .
 This package provides the development files for fcitx5 Lua module.
