=== src/addonloader/CMakeLists.txt ===
--- 
+++ 
@@ -6,7 +6,8 @@
 
 file2cstring(baselua base.lua)
 
-fcitx5_translate_desktop_file(luaaddonloader.conf.in luaaddonloader.conf)
+configure_file(luaaddonloader.conf.in.in luaaddonloader.conf.in)
+fcitx5_translate_desktop_file("${CMAKE_CURRENT_BINARY_DIR}/luaaddonloader.conf.in" luaaddonloader.conf)
 install(FILES "${CMAKE_CURRENT_BINARY_DIR}/luaaddonloader.conf" DESTINATION "${FCITX_INSTALL_PKGDATADIR}/addon")
 
 fcitx5_export_module(LuaAddonLoader TARGET luaaddonloader BUILD_INCLUDE_DIRECTORIES "${CMAKE_CURRENT_SOURCE_DIR}" HEADERS luaaddon_public.h INSTALL)
