=== debian/changelog ===
fcitx5-lua (5.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 06 Feb 2022 17:40:15 -0500

fcitx5-lua (5.0.5-2) unstable; urgency=medium

  * Team upload.
  * Fix typo in package description

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 01 Oct 2021 03:16:05 +0800

fcitx5-lua (5.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 25 Aug 2021 13:27:10 +0800
