=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  liblua5.3-dev,
  pkg-config,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/fcitx/fcitx5-lua
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-lua.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-lua
@@ -29,7 +29,7 @@
  ${shlibs:Depends},
 Description: Lua support for fcitx5
  Fcitx5 is the next generation of fcitx input method framework. It
- provides plasant and modern input experience with intuitive graphical
+ provides pleasant and modern input experience with intuitive graphical
  configuration tools. The framework is highly extensible with support
  for GTK+ and Qt toolkits, DBus interfaces, a large variety of desktop
  environments and a developer-friendly API.
@@ -48,7 +48,7 @@
  ${misc:Depends},
 Description: Lua support for fcitx5 (common files)
  Fcitx5 is the next generation of fcitx input method framework. It
- provides plasant and modern input experience with intuitive graphical
+ provides pleasant and modern input experience with intuitive graphical
  configuration tools. The framework is highly extensible with support
  for GTK+ and Qt toolkits, DBus interfaces, a large variety of desktop
  environments and a developer-friendly API.
@@ -70,7 +70,7 @@
  ${misc:Depends},
 Description: Lua support for fcitx5 (development files)
  Fcitx5 is the next generation of fcitx input method framework. It
- provides plasant and modern input experience with intuitive graphical
+ provides pleasant and modern input experience with intuitive graphical
  configuration tools. The framework is highly extensible with support
  for GTK+ and Qt toolkits, DBus interfaces, a large variety of desktop
  environments and a developer-friendly API.
