=== debian/changelog ===
fcitx5-lua (5.0.9-2) unstable; urgency=medium

  * debian/patches: Cherry-pick upstream fix on enum value.
  * debian/control: Hardcode dlopen library dependency liblua5.3-0.
    (Closes: #1017788)

 -- Boyuan Yang <byang@debian.org>  Sat, 20 Aug 2022 11:05:08 -0400

fcitx5-lua (5.0.9-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 13 Jul 2022 09:59:24 -0400

fcitx5-lua (5.0.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 26 May 2022 17:18:04 -0400
