=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
 Multi-Arch: same
 Depends:
  fcitx5-module-lua-common (= ${source:Version}),
+ liblua5.3-0,
  ${misc:Depends},
  ${shlibs:Depends},
 Description: Lua support for fcitx5
