=== debian/changelog ===
fcitx5-lua (5.0.10-1) unstable; urgency=medium

  * New upstream release.
  * Switch to upstream tarball.

 -- Boyuan Yang <byang@debian.org>  Sun, 11 Sep 2022 16:17:05 -0400
