## fcitx5-lua 5.0.12

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.10)
-project(fcitx5-lua VERSION 5.0.10)
+project(fcitx5-lua VERSION 5.0.12)
 
 find_package(ECM REQUIRED 1.0.0)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} "${CMAKE_CURRENT_SOURCE_DIR}/cmake" ${CMAKE_MODULE_PATH})
@@ -13,7 +13,7 @@
 find_package(Fcitx5Core REQUIRED)
 find_package(Gettext REQUIRED)
 find_package(Pthread REQUIRED)
-find_package(Fcitx5Module REQUIRED COMPONENTS TestFrontend TestIM QuickPhrase)
+find_package(Fcitx5Module REQUIRED COMPONENTS QuickPhrase)
 
 option(USE_DLOPEN "Use dlopen to load lua library." On)
 option(ENABLE_TEST "Build Test" On)
@@ -65,6 +65,8 @@
 add_subdirectory(po)
 
 if (ENABLE_TEST)
+    find_package(Fcitx5ModuleTestFrontend REQUIRED)
+    find_package(Fcitx5ModuleTestIM REQUIRED)
     enable_testing()
     add_subdirectory(test)
 endif()
