=== debian/changelog ===
fcitx5-lua (5.0.12-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 15 Jan 2024 15:16:41 -0500

fcitx5-lua (5.0.11-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 03 Oct 2023 09:03:28 -0400
