## fcitx5-lua 5.0.13

=== debian/changelog ===
fcitx5-lua (5.0.13-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 10 May 2024 17:56:41 -0400
