=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  liblua5.3-dev,
  pkg-config,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/fcitx/fcitx5-lua
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-lua.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-lua
