=== debian/changelog ===
fcitx5-lua (5.0.14-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 28 Jan 2025 10:26:52 -0500
