=== debian/control ===
--- 
+++ 
@@ -11,11 +11,11 @@
  extra-cmake-modules,
  fcitx5-modules-dev (>= 5.0.2),
  gettext,
- libfcitx5core-dev (>= 5.0.2),
+ libfcitx5core-dev (>= 5.1.12),
  liblua5.3-dev,
- pkg-config,
+ pkgconf,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/fcitx/fcitx5-lua
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-lua.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-lua
