=== src/CMakeLists.txt ===
add_subdirectory(addonloader)
add_subdirectory(imeapi)
