=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
  cmake,
  debhelper-compat (= 13),
  extra-cmake-modules,
- fcitx5-modules-dev (>= 5.0.2),
+ fcitx5-modules-dev (>= 5.1.14-4~),
  gettext,
- libfcitx5core-dev (>= 5.1.12),
+ libfcitx5core-dev (>= 5.1.14-4~),
  liblua5.3-dev,
  pkgconf,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/fcitx/fcitx5-lua
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-lua.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-lua
